Get Metric Data
POST
Get data of a specific metric (aggregated)
ApiKeyAuthheader
Authorization<token>The available request filters and aggregations for fetching the metric data
application/json- body
id*stringcsidFilter?array<>Items
1 <= itemsfilters?array<>aggregations?array<>timezone*stringThe metric data
application/json- response
data*curl -X POST 'https://dev.dixa.io/v1/analytics/metrics' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "id": "closed_conversations", "periodFilter": { "value": { "_type": "PreviousWeek" }, "_type": "Preset" }, "filters": [ { "attribute": "channel", "values": [ "email" ] } ], "aggregations": [ "Count" ], "timezone": "Europe/Copenhagen"}'{}
"data": {}
"id": "closed_conversations",
"aggregates": []
{}
"value": 42,
"measure": "Count",
"_type": "LongAggregateValue"